# Uses of Class
org.apache.sling.resourceresolver.impl.providers.ResourceProviderStorage

Packages that use ResourceProviderStorage
Package
Description
org.apache.sling.resourceresolver.impl.helper
org.apache.sling.resourceresolver.impl.providers

## Uses of ResourceProviderStorage in org.apache.sling.resourceresolver.impl.helper

Methods in org.apache.sling.resourceresolver.impl.helper that return ResourceProviderStorage
Modifier and Type
Method
Description
`ResourceProviderStorage`
ResourceResolverControl.`getResourceProviderStorage()`
Get the provider storage

## Uses of ResourceProviderStorage in org.apache.sling.resourceresolver.impl.providers

Methods in org.apache.sling.resourceresolver.impl.providers that return ResourceProviderStorage
Modifier and Type
Method
Description
`ResourceProviderStorage`
ResourceProviderStorageProvider.`getResourceProviderStorage()`
`ResourceProviderStorage`
ResourceProviderTracker.`getResourceProviderStorage()`